Subject: Comments for draft-ietf-secsh-auth-kbdinteract-01.txt

From: "Shesterikov Maxim (sm)" <[email-masked]>
Date: Wed, 24 Jan 2001 10:45:08 +0300

For a server that uses a separate authentication layer it is desirable to
state in the draft that the order of responses should match with the order
of prompts. 

Maxim